/* 本语法支持IE8+、火狐4+、Chrome13+版本 */
@import "public/reset.css";
@import "public/base.css";
@import "public/header.css";
@import "public/nav.css";
@import "public/footer.css";

/*swiper pagination style*/
.swiper-container{
    --swiper-theme-color: #dddddd;/* 设置Swiper风格 */
    --swiper-pagination-color: #B71618; /* 分页器颜色 */
    --swiper-navigation-color: #ddd;/* 单独设置按钮颜色 */
    --swiper-navigation-size: 20px;/* 设置按钮大小 */
}
.swiper-button-next,
.swiper-button-prev{
    background-color: rgba(104,104,104, .3);
    padding: 10px 8px;
}
.swiper-button-next:after,
.swiper-button-prev:after{
    color: #ffffff;
    transition: color .3s;
}
.swiper-button-next:hover:after,
.swiper-button-prev:hover:after{
    color: #B71618;
}
body{
    background-color: #F8F8F8;
}
section{

}

.section{
    /*padding: 10px 0px 0;*/
    padding-top: 30px;
    /*background-color: #ffffff;*/
}
.section > .item{
    margin: 0 15px;
    overflow: hidden;
}
.section .item:first-child{
    margin-left: 0;
}
.section .item:last-child{
    margin-right: 0;
}

/*两行两栏‘图’文排版*/
.section .row-line{
    display: flex;
    line-height: 40px;
    align-items: center;
}
.section .row-line:before{
    content: "";
    margin: 0 5px;
    display: inline-block;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background-color: #B71618;
}
.section .row-line .title{
    flex: 1;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.section .row-line .date{
    margin-left: 15px;
}
.section .double-row-line{
    display: flex;
    align-items: center;
    padding: 15px 0;
    border-bottom: 1px #ddd dashed;
}
.section .double-row-line .date{
    height: 42px;
    text-align: center;
    padding: 6px 5px;
    border-radius: 8px;
    background-color: #B71618;
    color: #ffffff;
    position: relative;
}
.section .double-row-line .date:before,
.section .double-row-line .date:after{
    content: "";
    display: block;
    width: 3px;
    height: 4px;
    background-color: #ffffff;
    position: absolute;
    top: 0;
}
.section .double-row-line .date:before{
    left: 12px;
}
.section .double-row-line .date:after{
    right: 12px;
}

.section .double-row-line .date .day{
    font-size: 20px;
    line-height: 25px;
}
.section .double-row-line .date .year{
    font-size: 12px;
    line-height: 16px;
}
.section .double-row-line .title{
    margin-left: 20px;
    height: 40px;
    overflow: hidden;
    font-size: 16px;
    line-height: 20px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.section .double-row-line-2{
    line-height: 22px;
    display: flex;
    height: 86px;
    flex-direction: column;
    justify-content: space-around;
}
.section .double-row-line-2 .title{
    padding-top: 20px;
    font-size: 18px;
    color: #333333;
    transition: color .1s;
}
.section .double-row-line-2 .subtitle{
    font-size: 14px;
    color: #999999;
    padding-bottom: 20px;
    border-bottom: 1px solid #eee;
}
.section .double-row-line-2:hover .title{
    color: #B71618;
}


/*tab*/
.section .tab{
    border-radius: 5px 5px 0 0;
    overflow: hidden;
    background-color: #ffffff;
}
.section .tab .head{
    line-height: 40px;
    background: linear-gradient(180deg, #ddd, #fff, #ddd);
}
.section .tab .head .tab-head-container{
    background-image: url("../static/image/seasion-title-vein.png");
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position-x: right;
    width: 100%;
    display: flex;
}
.section .tab .head ul{
    flex: 1;
    display: flex;
}
.section .tab .head li{
    padding: 0 20px;
    color: #222222;
    font-weight: bold;
    cursor: pointer;
    display: flex;
    align-items: center;
}
.section .tab .head li:hover{
    background-color: #B71618;
    color: #ffffff;
}
.section .tab .head li.active{
    padding-right: 50px;
    background: url("../static/image/seasion-title-bg.png") no-repeat;
    background-size: 100% 100%;
    color: #ffffff;
}
.section .tab .head li.active:before{
    content: '';
    display: inline-block;
    height: 16px;
    width: 2px;
    background-image: linear-gradient(0deg, rgba(255,255,0,0.28), #ffffff);
    margin-right: 6px;
}

/*栏目更多按钮样式*/
.section .tab .more{
    padding: 0 20px;
}
.section .tab .more a{
    color: #222222;
}
.section .more a:after{
    content: "";
    display: inline-block;
    width: 14px;
    height: 14px;
    margin-left: 5px;
    background: url("../static/icon/more.png") no-repeat;
    background-size: contain;
    position: relative;
    /*top: 2px;*/
}
.section .more a:hover,
.section .more a:active{
    color: #8b080c;
}

.section .tab > .content{
    padding: 15px;
    /*background-color: #f8f8f8;*/
}

.section .tab .box-shadow{
    height: 4px;
    overflow: hidden;
    position: relative;
}
.section .tab .box-shadow img{
    height: 4px;
    position: absolute;
    top: 0;
}

.section > .item{
    box-shadow: 2px 2px 2px rgba(131,131,131,.5);
    /*z-index: 10;*/
    background-color: #ffffff;
}


.section-1{
    display: flex;
    padding-top: 10px;
}
.section-1 .left{
    width: 600px;
    overflow: hidden;
}
.section-1 .left.item{
    box-shadow: none;
    padding: 0 10px 10px 0;
    margin: 0 -10px -10px 0;
    background-color: unset;
}
.section-1 .right{
    width: 540px;
}
.section-1 .right .content{
    padding: 0;
}
.section-1 .carousel{
    position: relative;
    height: 454px;
}
.section-1 .carousel .title{
    width: 480px;
    background-color: rgba(0,0,0,.3);
    line-height: 50px;
    font-size: 14px;
    color: #ffffff;
    padding: 0 100px 0 20px;
    position: absolute;
    left: 0;
    bottom: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.section-1 .carousel .swiper-pagination{
    width: 80px;
    position: absolute;
    left: unset;
    right: 0;
    bottom: 19px;
}
.section-1 .carousel .carousel-item{
    height: 454px;
}
.section-1 .right{
    flex: 1;
    overflow: hidden;
    margin-left: 30px;
}
.section-1 .carousel .swiper-slide{
    width: 600px;
    height: 454px;
    overflow: hidden;
}

.section-1 .right .tab-content-item{
    height: 542px;
    display: flex;
    flex-direction: column;
}
.section-1 .right .tab-content-item .text{
    flex: 1;
    padding: 10px 30px;
}
.section-1 .import{
    display: flex;
    padding-top: 20px;
}
.section-1 .import .item{
    flex: 1;
    padding: 0 15px;
}
.section-1 .import .item:first-child{
    padding-left: 0;
}
.section-1 .import .item:last-child{
    padding-right: 0;
}
.section-1 .import .item .content{
    display: block;
    padding: 10px 20px;
    /*border: 1px solid #EFEFEF;*/
    border-radius: 6px;
    background-color: #ffffff;
    text-align: center;
    transition: background-color .1s;
    box-shadow: 2px 2px 2px rgba(131,131,131,.5);
    position: relative;
    z-index: 10;
}
.section-1 .import .item .content:hover{
    background-color: #EFEFEF;
}
.section-1 .import .title{
    color: #D11016;
    font-size: 14px;
    /*line-height: 30px;*/
    margin-top: 10px;
}

.section-2{
    display: flex;
}
.section-2 .item{
    /*padding: 0 20px;*/
    background-color: #ffffff;
}
.section-2 .periodical{
    height: 452px;
    /*border: 1px solid #EFEFEF;*/
}
.section-2 .periodical .head{
    display: flex;
    line-height: 38px;
    /*color: #ffffff;*/
    font-size: 16px;
    border-top: 2px solid #D11016;
    /*background-color: #D11016;*/
    padding: 0 15px;
}

.section-2 .periodical .head .title{
    flex: 1;
}
.section-2 .periodical .box-shadow{
    position: relative;
}
.section-2 .periodical .box-shadow img{
    position: absolute;
    top: 0;
}

.section-2 .periodical .more a{
    /*color: #ffffff;*/
}
.section-2 .periodical .body{
    display: flex;
    flex-wrap: wrap;
    padding: 0 7.5px;
}
.section-2 .periodical .body .periodical-item{
    /*flex: 1;*/
}
.section-2 .periodical .body .periodical-item .content{
    display: block;
    margin: 15px 7.5px 0;
    width: 96px;
}
.section-2 .periodical .body .periodical-item .content .title{
    font-size: 13px;
    line-height: 40px;
    text-align: center;
}

.section-3{
    padding: 30px 0 30px;
}
.section-3 .swiper-slide{
    display: flex;
    max-width: 285px;
    margin-right: 20px;
    /*padding-bottom: 30px;*/
}
.section-3 .swiper-slide .swiper-child-item{
    display: block;
    width: 100%;
    height: 132px;
    overflow: hidden;
    padding: 0 27px;
}
.section-3 .swiper-slide .swiper-child-item:first-child{
    padding-left: 0;
}
.section-3 .swiper-slide .swiper-child-item:last-child{
    padding-right: 0;
}

.section-4{
    display: flex;
    background-color: rgba(255,255,255,.5);
    padding: 30px;
}

.section-4 .item{
    flex: unset;
    margin: 0 10px;
    overflow: hidden;
}
.section-4 .item:last-child{
    background-color: unset;
    box-shadow: none;
}
.section-4 .item:last-child .tab{
    background-color: unset;
}
.section-4 .tab{
    width: 356px;
}
.section-4 .tab .content{
    padding-top: 0;
}
.section-4 .carousel-3{
    width: 408px;
}
.section-4 .carousel-3 .content{
    padding: 0;
}
.section-4 .carousel-3 .swiper-slide{
    width: 408px;
    height: 325px;
    overflow: hidden;
}
.section-4 .carousel-4 .swiper-slide{
    width: 100px;
    height: 100px;
    overflow: hidden;
}
.section-4 .carousel-4{
    margin-top: 15px;
}
